Subject: Porting NCFTP 2.4.3
From: [email-masked] (Soh Kok Hong)

26 Mar 1998 09:27:42 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Does anyone have trouble porting NcFTP 2.4.3 to B19.1?  I managed to build
both Ncurses 4.2 and NcFTP 2.4.3.  However, NCFTP cannot seem to download
files in binary mode - even though the response "TYPE I" is received after I
had entered "bin" command.  It seems that it downloads the file in ASCII
format instead of BINARY as requested.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".